<div class="col-md-12" [@fadeIn]>
  <h1> {{ title }} </h1>

  <label>Nombre del parque</label>
  <input type="text" [(ngModel)]="nombreParque" (keyup)="mostrarNombre()">
  <label>Metros</label>
  <input type="text" [(ngModel)]="metrosCuadrados">
  <hr>

  <h2>Componente hijo</h2>
  <div *ngIf="nombreParque">
    <app-parks [nombre]="nombreParque"
               [metros_cuadrados]="metrosCuadrados"
               (pasameLosDatos)="verDatosParque($event)">
    </app-parks>
  </div>
  <br>
  <hr>
  <div *ngIf="miParque" >
    {{ miParque | json }}
  </div>

  <hr>
  <h4>Using JQuery inside Angular</h4>

  <button class="btn btn-dark" id="buttonjq">Show text</button>

  <div id="textjq" class="mt-2 alert alert-dark">This is just test Jquery inside Angular</div>
</div>